/*
Theme Name:  ADLC
Theme URI:   http://adlc.com.au
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site ADLC.
Author:      leo
Author URI:  http://adlc.com.au
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated
Divi Children Engine version: 1.0.4
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
body {font-family: 'Assistant', sans-serif;}

p {
   margin-bottom: 1.5em;
   padding-bottom: 0;
}
img.full_menu_logo {
    float: right!important;
    width: 306px;
    padding: 85px 20px 20px 20px;
}
.mobile_menu_bar:before {
    left:45%;
    position: absolute;
}
.fullwidth-menu li {
    padding-right: 16px !important;
    font-weight:bold;
}
.et_pb_fullwidth_menu .fullwidth-menu-nav > ul {
    padding-top:0px !important;
}
.fullwidth-menu li > a {
    padding-top: 156px;
    padding-bottom:30px;
}
.fullwidth-menu li > a:hover,
.fullwidth-menu li.current-menu-item > a,
.fullwidth-menu li.current-page-ancestor > a {
    background-color: #2e3543;
    background-image:url('http://adlc.com.au/wp-content/uploads/menu-corner.png');
    background-repeat: no-repeat;
    background-position: right top;
    -webkit-transition: all 0s ease-in-out;
    -moz-transition: all 0s ease-in-out;
    transition: all 0s ease-in-out;
}

.entry-content ul {
    padding-left:32px;
}
.bullet-lists p {
    padding-bottom: 0em;
}
.et_mobile_menu {
    border-top-color:#f3ceb6;
}
.et_pb_fullwidth_menu .et_mobile_menu {
    background-color:#3b4254;
}
.widgettitle {
	font-size: 18px;
        font-weight: bold;
	background-color: #3a4254;
	color: #f5cfb6;
	padding: 18px;
}
.et_pb_bg_layout_light .et_pb_widget li a{
	padding:16px;

}
.widget_easy_sidebar_menu_widget li.menu-item:hover {
       background-color: #fcf2ea;
}
.widget_easy_sidebar_menu_widget li.current-menu-item {
       background-color: #fcf2ea;
}
.et_pb_widget li a:hover {
      color: #3a4254 !important;
}
.home-banner h1 {
       padding-top: 13%;
       padding-bottom:7%;
}
.top-banner h1 {
       padding-top: 15%;
}
.text-column ul {
       padding-left:45px;
}

.et_contact_bottom_container {
       float:left;
       margin-left:15px;
}
.et_pb_contact p input, .et_pb_contact p textarea {
      font-family: 'Assistant', sans-serif;
}
.et_pb_toggle_close .et_pb_toggle_title, .et_pb_toggle_close h5.et_pb_toggle_title {
    background-color: #3b4254;
    padding: 20px;
}
.et_pb_toggle_open .et_pb_toggle_title, .et_pb_toggle_open h5.et_pb_toggle_title {
	background-color: #f3cfb7;
    padding: 20px;
}
.et_pb_accordion .et_pb_toggle_title:before, .et_pb_toggle .et_pb_toggle_title:before {
    right: 25px;
}
.et_pb_toggle_close {
	padding-left:0px;
}
.et_pb_toggle_open {
	padding-left:0px;
}
.et-pb-arrow-prev::before  {
	content: url(http://adlc.com.au/wp-content/uploads/arrow-left.png);
	padding: 5px 15px 15px 15px;
    background-color: rgba(0, 0, 0, 0.5);
}
.et-pb-arrow-next::before {
	content: url(http://adlc.com.au/wp-content/uploads/arrow-right.png);
	padding: 5px 15px 15px 15px;
    background-color: rgba(0, 0, 0, 0.5);
}
.et-pb-controllers a {
	width:14px;
	height:14px;
	border-radius:14px;
	border: 2px solid #ffffff;
}

/* Lafinboy */
.et_boxed_layout #page-container {
    box-shadow: none;
}
.home .et_pb_slider .et_pb_container {
    margin: 0;
    width: 100%;
}
.home .et_pb_slider .et_pb_slide {
    font-family: 'Alfa Slab One',cursive;
}
.home .et_pb_slides .et_pb_slider_container_inner {
  height: 100%;
}
.home .et_pb_slider .et_pb_slide_description {
    padding: 0 !important;
    position: relative;
    height: 100%;
}
.home .et_pb_slider .et_pb_slide_content {
    position: absolute;
    bottom: 50px;
    width: 100%;
}
.home .et_pb_slider .et_pb_slide_content p:last-of-type {
    margin-bottom: 0;
    padding-bottom: 0;
}


.et_pb_toggle_close,
.et_pb_toggle_open {
    padding-bottom: 5px;
}
.et_pb_toggle_title:before {
    content: 'L';
}
.et_pb_toggle_open .et_pb_toggle_title:before {
    content: 'K';
    color: #3b4254 !important;
}
.text-column a {
    color: #333;
    font-weight: bold;
}
/*.text-column p {
    margin-bottom: 1em;
}*/
.text-column p + h2,
.text-column ul + h2 {
    margin-top: 2.5em;
}
.text-column ul {
    margin-bottom: 1em;
    padding-bottom: 0;
}

.et_pb_section_4 p:last-of-type {
  margin-bottom: 0;
}
/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/

	/*-------------------[Menu]------------------*/


}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sliders]------------------*/
	.et-pb-controllers {
		display: none;
	}

	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media only screen and ( max-width: 1130px ) {
	.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu ul li a {
    font-size: 16px !important;
	}
	#copy-right-text, #terms-conditions {
    font-size: 12px;
	}
}

@media only screen and ( max-width: 1060px ) {
    .et_mobile_nav_menu {
      display: block;
    }
    .et_pb_fullwidth_menu .et_mobile_nav_menu {
      float: none;
    }
    .et_pb_fullwidth_menu .mobile_menu_bar:before {
      top: 26px;
    }
    .et_pb_fullwidth_menu .fullwidth-menu-nav {
      display: none;
    }
}

@media only screen and ( max-width: 980px ) {
  .et-pb-slider-arrows {
    display: none;
  }
}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

}

/*-------------------[320px]------------------*/
/*@media only screen and ( max-width: 426px ) {
.et_pb_fullwidth_menu .mobile_menu_bar::before{
   top:-150px;
}
}*/